.expert-title {
  --expert-text: #f5e3a5;

  position: relative;
  display: inline-flex;
  align-items: center;
  justify-content: center;

  width: 100%;
  min-height: 50px;

  padding: 0 30px;

  isolation: isolate;
}

.mb-10 {
  margin-bottom: 10px;
}

.accordion-title span {
  font-size: 26px;
}

.accordion-inner {
  padding-left: 5px !important;
  padding-top: 0 !important;
}

.accordion-inner > *:last-child {
  margin-bottom: 0;
}

.font-64 * {
  font-size: 64px !important;
  margin-bottom: 0;
}

.stack_view {
  width: max-content !important;
  position: relative;
}

.stack_center * {
  line-height: 1 !important;
}

.stack_view::after {
  content: "";
  height: 100%;
  border-right: 1px solid #717171;
  width: 1px;
  position: absolute;
  right: 0;
  transform: translate(10px, 50%);
  top: -50%;
}

.text-style-1 *,
.text-style-1.ux-menu-title {
  font-size: 25px;
  background: linear-gradient(
    180deg,
    #feffdb 0%,
    #fff8b0 20%,
    #ffd75a 45%,
    #fbb120 75%,
    #c97900 100%
  );
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
  color: transparent;
  line-height: 1.4 !important;
}
.accordion-item .accordion-title {
  border: unset !important;
}

.accordion-item:first-child .accordion-title::after {
  display: none;
}

.accordion-item .accordion-title:after {
  content: "";
  width: 100%;
  height: 1px;
  position: absolute;
  top: 0;
  left: 0;
  background: linear-gradient(
    90deg,
    rgba(153, 153, 135, 0) 0%,
    #dfaa31 45.67%,
    rgba(153, 153, 135, 0) 100%
  );
}
.accordion.acc-icon-right .toggle {
  left: unset;
  right: 0;
}
.accordion.acc-icon-right .accordion-title {
  padding-left: 5px;
}

.mb-30 {
  margin-bottom: 30px;
}
.title-text_main * {
  font-size: 42px;
  text-transform: uppercase;
  font-weight: 700 !important;
}

.expert-title__bg {
  position: absolute;
  inset: 0;
  z-index: 0;
  width: auto;
  height: 100%;
  object-fit: fill;
  pointer-events: none;
  user-select: none;
  left: 50%;
  transform: translate(-50%, -5px);
}

.expert-title__text {
  position: relative;
  z-index: 1;
  margin: 0;
  color: var(--expert-text);
  font-size: 20px;
  font-weight: 500;
  line-height: 1;
  text-align: center;
  white-space: nowrap;
}
.stack_first_huyenthoai {
  max-width: 36%;
  min-width: 36%;
}
.gwd-typing-text {
  height: 100%;
}
.pl-15 {
  padding-left: 60px;
}
.pr-15 {
  padding-right: 60px;
}
body .ml-30 {
  margin-left: 60px !important;
}
.title_box_chuyengia * {
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 5px !important;
}
.box_icon_chuyengia .icon-box-img {
  align-items: center;
  display: flex;
}
.box_icon_chuyengia {
  position: relative;
}

.box_icon_chuyengia::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  width: 1px;
  background: linear-gradient(
    180deg,
    rgba(153, 153, 135, 0) 0%,
    #dfaa31 45.67%,
    rgba(153, 153, 135, 0) 100%
  );
  pointer-events: none;
  transform: translateX(-15px);
}
.no-border::before {
  display: none !important;
}
.box_main_border > .col-inner {
  position: relative;
  border-radius: 20px;
  padding: 30px 15px;
  background:
    linear-gradient(0deg, rgba(74, 74, 74, 0.1), rgba(74, 74, 74, 0.1)),
    radial-gradient(
      120.28% 142.24% at 50.32% 162.5%,
      rgba(255, 225, 173, 0.12) 2.4%,
      rgba(255, 255, 255, 0) 100%
    );
  backdrop-filter: blur(18px);
  -webkit-backdrop-filter: blur(18px);
  height: 100%;
}
.box_main_border > .col-inner::before {
  content: "";
  position: absolute;
  inset: 0;
  padding: 1px;
  border-radius: inherit;
  background:
    linear-gradient(300.58deg, #f4cf7f 0.7%, rgba(153, 153, 153, 0) 34.99%),
    linear-gradient(121.6deg, #f4cf7f 0.59%, rgba(153, 153, 153, 0) 43.14%);
  -webkit-mask:
    linear-gradient(#f4cf7f 0 0) content-box,
    linear-gradient(#f4cf7f 0 0);
  -webkit-mask-composite: xor;
  mask-composite: exclude;
  pointer-events: none;
}
.box_main_border .col {
  padding-bottom: 0;
}
.font-42 * {
  font-size: 42px;
  margin-bottom: 0 !important;
  font-weight: 600;
}
.show_top .section-glow-line {
  bottom: unset;
  top: 0;
  transform: translate(50%) rotate(180deg);
}
.box_main_border > .col-inner::after {
  content: "";
  background: url(/wp-content/uploads/2026/08/1234-2.svg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  pointer-events: none;
  transform: translateY(-30px);
}
.title_box_chuyengia + p {
  line-height: 1.2;
}
.bg_chuyengia > .col-inner {
  position: relative;
  border-radius: 20px;
  padding: 10px;
  background:
    linear-gradient(0deg, rgba(74, 74, 74, 0.1), rgba(74, 74, 74, 0.1)),
    radial-gradient(
      120.28% 142.24% at 50.32% 162.5%,
      rgba(255, 225, 173, 0.12) 2.4%,
      rgba(255, 255, 255, 0) 100%
    );
  backdrop-filter: blur(18px);
  -webkit-backdrop-filter: blur(18px);
  height: 100%;
}
.img_ceo img {
  height: 400px !important;
  width: auto !important;
  object-fit: contain;
}

.bg_chuyengia > .col-inner::before {
  content: "";
  position: absolute;
  inset: 0;
  padding: 1px;
  border-radius: inherit;
  background:
    linear-gradient(300.58deg, #f4cf7f 0.7%, rgba(153, 153, 153, 0) 34.99%),
    linear-gradient(121.6deg, #f4cf7f 0.59%, rgba(153, 153, 153, 0) 43.14%);
  -webkit-mask:
    linear-gradient(#f4cf7f 0 0) content-box,
    linear-gradient(#f4cf7f 0 0);
  -webkit-mask-composite: xor;
  mask-composite: exclude;
  pointer-events: none;
}

.title_card_chuyengia * {
  font-weight: 600;
  font-size: 50px;
  margin-bottom: 0 !important;
}
.mb-5 * {
  margin-bottom: 5px;
}
.box_card_chuyengia .is-divider {
  background: transparent !important;
  max-width: 100%;
}
.box_card_chuyengia .is-divider::after {
  content: "";
  height: 2px;
  width: 50px;
  background: #fcc34c;
  position: absolute;
}
.box_card_chuyengia .is-divider::before {
  content: "";
  height: 1px;
  width: 100%;
  background: linear-gradient(
    90deg,
    rgba(252, 220, 136, 0.7) 0%,
    rgba(255, 255, 255, 0) 100.62%
  );
  position: absolute;
  transform: translateY(50%);
}
.img_abs_card_chuyengia {
  position: absolute !important;
  top: 0;
  z-index: -1;
  width: 450px !important;
  transform: translate(-10px, -10px);
}
.title_ceo .expert-title__text {
  font-weight: 600;
  text-transform: uppercase;
  font-size: 24px;
}
.bg_chuyengia::before {
  content: "";
  background: url(/wp-content/uploads/2026/08/flare.webp);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  position: absolute;
  height: 67px;
  width: 498px;
  z-index: 100;
  right: 10px;
  border-radius: 0 20px 0 0;
}

.bg_chuyengia::after {
  content: "";
  background: url(/wp-content/uploads/2026/08/flare.webp);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  position: absolute;
  height: 67px;
  width: 498px;
  z-index: 100;
  border-radius: 0 20px 0 0;
  right: 10px;
  bottom: 19.6px;
  transform: rotate(180deg) scaleX(-1);
}

.gwd-glow-bottom {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  aspect-ratio: 10 / 1;
  background: radial-gradient(
    ellipse at center,
    rgba(255, 145, 0, 0.55) 0%,
    rgba(255, 145, 0, 0.28) 32%,
    rgba(255, 145, 0, 0.12) 55%,
    transparent 75%
  );
  filter: blur(20px);
  pointer-events: none;
  transform: translateY(40%);
}

.abs_bottom_img {
  position: absolute !important;
  bottom: 0;
  max-width: 1592.5px;
  left: 50%;
  transform: translate(-50%);
}
